This is a running log of changes to libvmod-weightadjust.

libvmod-weightadjust 0.2 (unreleased)
--------------------------------

* The most recent release entry is at the top.

libvmod-weightadjust 0.1 (1970-01-01)
--------------------------------

* Add list items with changes done.
* Issues fixed could also be list entries.

If you need to, a paragraph or two of explanation for any complicated changes
is appreciated.

Make sure to mention any changing breaking user-visible interfaces. (function
names, type of arguments, order of arguments)


